.ProjectContainer {
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    @media screen and (max-width: 640px) {
        margin-top: 0rem;
        padding: 1rem;
    }

    & > h2 {
        margin-bottom: 3rem;
        z-index: 2;
        @media screen and (max-width: 640px) {
            font-size: 3rem;
        }
    }
    &__box {
        display: flex; 
        align-items: stretch; 
        width: 100%;
    }
}